@charset "utf-8";
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #E47813;
	text-decoration: underline;
}
#place a:link{
     color:#a:link;
	text-decoration: none;
	color: #1A347E;
}
#place a:visited{
     color:#a:link;
	text-decoration: none;
	color: #1A347E;
}
#place a:hover {
	color: #E47813;
	text-decoration: underline;
}
.forget a:link {
	color: #004EA1;
}
.forget a:visited {
	color: #004EA1;
}
.forget a:hover {
	color: #E47813;
}
